@charset "utf-8";
.title_txt {position:absolute; background:url('/img/titles/sitemap_title_343x64_new.png') no-repeat right 0; width:343px; height:64px; top:20px; left:-325px; z-index:600; text-indent:-999px; overflow:hidden;}

.links_list {width:796px; margin:0px; padding:0px; list-style:none; list-style-image:none;}
.links_list .cat {/*width:265px;*/ margin:0px 0px 15px 0px; padding:0px 16px 0px 0px;  background:url('/img/yellow_bullet_new.gif') no-repeat right 9px;}
.links_list .cat .header {font:bold 18px Arial; color:#da2127; text-decoration:none;}
.links_list .cat .inner {font:normal 14px/17px Arial; color:#fff; text-decoration:none; width: 200px; display:inline-block; margin:5px 0px 0px; }
.links_list .cat .inner:hover {text-decoration:underline;}